<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>44</Number>
  <Web>https://www.comixology.com/Avengers-2018-44/digital-comic/915518</Web>
  <Volume>2018</Volume>
  <Summary>ENTER THE PHOENIX: THE FIERY FINALE! It all comes down to this. The final battle to decide who will wield the awesome cosmic power of the Phoenix Force. You don't want to miss... the debut of the all-new Phoenix!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915518], [ASINB08TGG4Q89], [RELDATE:2021-04-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>mv-DCP</ScanInformation>
  <Year>2021</Year>
  <Month>6</Month>
</ComicInfo>
